"""empty message

Revision ID: f44d7ad9b9a1
Revises: 1df8f1152f33
Create Date: 2019-11-02 10:38:22.471731

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'f44d7ad9b9a1'
down_revision = '1df8f1152f33'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('brands', sa.Column('search_text', sa.String(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('brands', 'search_text')
    # ### end Alembic commands ###
